Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 136554 - Readme refers to 6.0 when generated by 6.1
Readme refers to 6.0 when generated by 6.1
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: REST
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Peter Liu
issues@webservices
61fixes2-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-05 13:58 UTC by Jaroslav Pospisil
Modified: 2008-07-10 17:44 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Pospisil 2008-06-05 13:58:38 UTC
Netbeans 6.1 fcs ml - updated (Patch1 included)
If you create RESTful Web Service Client stubs in Web application for HelloWorld REST sample, there's Readme.txt file
generated. There's this text:

Steps to run Rest Javascripts stubs
=====================================
1. Open Netbeans 6.0 IDE.
2. Create a web project.
3. Right click on the web project, then select "New->Restful Web Service Client Stubs". 
In the wizard select a web project that contain the RESTful Web Services. Click "Finish".
4. Run "/Web Pages/rest/TestStubs.html" to test generated Javascripts for the 
RESTful Web Service project. This displays a table of available resources.


Point one must be changed to 6.1, since this is the version of IDE. I think this should be simple to fix and could be
included into Patch 2.
Comment 1 pslechta 2008-06-10 14:24:58 UTC
Fixed.

http://hg.netbeans.org/main/rev/f652dcc70175
Comment 2 Petr Blaha 2008-06-10 14:26:54 UTC
Jardo, can you please to verify the fix in the next trunk build? Thanks
Comment 3 pslechta 2008-06-10 14:30:10 UTC
QA, please verify this issue till 12-Jun-2008 so it can be part of NB 6.1 patch 2...
Comment 4 Jaroslav Pospisil 2008-06-11 09:24:47 UTC
Verified in trunk.
Comment 5 pslechta 2008-06-11 09:53:29 UTC
The fix has been ported into the release61_fixes repository.

http://hg.netbeans.org/release61_fixes/rev/5bcc03deecca
Comment 6 pgebauer 2008-06-11 11:43:28 UTC
The issue has been marked as VERIFIED based on jpospisil's comment above.
Comment 7 Jaroslav Pospisil 2008-06-19 13:24:02 UTC
Verified in Patch 2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo